<?php
//class
$class_r=array();
$class_r[2]=Array('classid'=>2,
'classname'=>'优化',
'lencord'=>30,
'classpath'=>'youhua',
'tid'=>1,
'modid'=>1,
'cdt'=>0,
'bdt'=>0,
'ddt'=>0,
'tbname'=>'bookname',
'listtempid'=>1,
'newstempid'=>1,
'bdtempid'=>2,
'dtlisttempid'=>0,
'dtnewstempid'=>0,
'dtbdtempid'=>0,
'classurl'=>'',
'sametitle'=>1);

//class
?>